Bug 587037 - Activate docs-jargon-buster
Summary: Activate docs-jargon-buster
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: https://translate.fedoraproject.org/p...
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 18:02 UTC by eric@christensenplace.us
Modified: 2013-07-03 01:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-30 15:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description eric@christensenplace.us 2010-04-28 18:02:04 UTC
Description of problem: Please enable translations for docs-jargon-buster.

Comment 1 Piotr Drąg 2010-04-28 18:21:39 UTC
Done.

Comment 2 Piotr Drąg 2010-05-30 14:58:33 UTC
Please add 'transif' user to appropriate FAS group.

Comment 3 eric@christensenplace.us 2010-05-30 15:34:34 UTC
I'm showing transif being a member of docs-writers.  Maybe nb can confirm that the git repo is using the docs-writers FAS group if you are having problems.

Comment 4 Piotr Drąg 2010-05-30 15:47:33 UTC
I've had some reports from translators that it isn't working, but now it seems to work fine. Sorry for disturbing you.

Comment 5 eric@christensenplace.us 2010-05-30 17:50:05 UTC
Excellent.  I was hoping we didn't have anything messed up in the conversion.


Note You need to log in before you can comment on or make changes to this bug.